export const ActionsTypes = {
  FETCH_CARS: "FETCH_CARS",
  FETCH_CAR: "FETCH_CAR",
  SET_CARS: "SET_CARS",
  SET_CAR: "SET_CAR",
  SEARCH_CAR: "SEARCH_CAR",
  SET_BUTTON: "SET_BUTTON",
  REMOVE_CARS: "REMOVE_CARS"
}